Loading...
Searching...
No Matches
_CustomStreamInfo Struct Reference

## Data Fields

CustomStreamHandler | reader
CustomStreamHandler | writer
CustomStreamSeeker | seeker
CustomStreamTeller | teller
void * | data
size_t | signature

## Detailed Description

Definition at line 199 of file blob.c.

## Field Documentation

## data

void* _CustomStreamInfo::data

Definition at line 212 of file blob.c.

## reader

CustomStreamHandler _CustomStreamInfo::reader

Definition at line 202 of file blob.c.

## seeker

CustomStreamSeeker _CustomStreamInfo::seeker

Definition at line 206 of file blob.c.

## signature

size_t _CustomStreamInfo::signature

Definition at line 215 of file blob.c.

## teller

CustomStreamTeller _CustomStreamInfo::teller

Definition at line 209 of file blob.c.

## writer

CustomStreamHandler _CustomStreamInfo::writer

Definition at line 203 of file blob.c.

The documentation for this struct was generated from the following file:

- blob.c